package com.ruoyi.ibs.list.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.util.List;

/**
 * 建档客户信息对象 cust_info_record
 * 
 * @author ruoyi
 * @date 2024-12-19
 */
@Data
public class CustInfoRecordVo
{
private CustInfoRecord custInfoRecord;
private List<FamilyMembersRecord> familyMembersRecords;
private List<RecordRelate> recordRelates;

    public CustInfoRecord getCustInfoRecord() {
        return custInfoRecord;
    }

    public void setCustInfoRecord(CustInfoRecord custInfoRecord) {
        this.custInfoRecord = custInfoRecord;
    }

    public List<FamilyMembersRecord> getFamilyMembersRecords() {
        return familyMembersRecords;
    }

    public void setFamilyMembersRecords(List<FamilyMembersRecord> familyMembersRecords) {
        this.familyMembersRecords = familyMembersRecords;
    }


}
